/* CSS Document */

html, body{
background: url(bilder/back2.gif) repeat-x;
margin:0; padding:0;
font: 12px Verdana, Helvetica, sans-serif;
color:#FFFFFF;
line-height:20px;
}

h2{
font: 11px Verdana, Helvetica, sans-serif;
text-transform: uppercase;
font-weight:bold;
}

h3{
font: 11px Verdana, Helvetica, sans-serif;
text-transform: uppercase;
font-weight:bold;
margin-bottom:0px;
color:#004666;
}

a{color:#004666;
font-weight:bold;}

img{ border:none;}

.text ul{
margin: 0px  0px  10px  15px;
padding: 0px;
display:block;
list-style-image: url(bilder/punkt.gif);
}

li h3{
margin-top:20px;
}

.highlight{
color:#004666;
text-transform: uppercase;
font: 11px Verdana, Helvetica, sans-serif;
font-weight:bold;
}

.highlight2{
color:#ffffff;
text-transform: uppercase;
font: 11px Verdana, Helvetica, sans-serif;
font-weight:bold;

}


.menu{
position:absolute; left:50px; top:10px;
width:257px;
height:650px;
}

.oben{
height:6px;
margin:0px;
padding:0px;
}

.mitte{
height:634px;
background: url(bilder/schatten2.gif) top left no-repeat;
margin:0px;
padding:0px 10px;
}

.logo{
background:url(bilder/logo2.jpg) 5px 0px no-repeat;
height:102px;
}

.navigation{
background:url(bilder/navback.jpg) repeat-y;
height:526px;
margin: 0;
padding: 0;
}

.navigation ul  {
margin:0;
padding: 20px 0px 0px 0px;
}

.navigation li  {
font: 11px Verdana, Helvetica, sans-serif;
text-transform: uppercase;
font-weight:bold;
color:#FFFFFF;
line-height:21px;
list-style: none;
margin: 0;
padding: 1px 0px 1px 0px;
}

.navigation a  {
color:#ffffff;
border-left: 5px solid #ffffff;
border-right: 5px solid #ffffff;
display: block;
text-decoration:none;
margin: 0;
padding: 0px 0px 0px 16px;
}

.navigation a:hover {
color:#FFFFFF;
background-color:#6795ab;
border-left: 5px solid #ffffff;
border-right: 5px solid #ffffff;
text-decoration:none;
margin: 0;
padding: 0px 0px 0px 16px;
}

.navigation .on{
background-color:#77a4b9;
border-left: 5px solid #77a4b9;
border-right: 5px solid #77a4b9;
padding: 1px 0px 1px 16px;
}

.unten{
height:10px;
background: url(bilder/schatten_unten.gif) top left no-repeat;
}

.text{
position:absolute; top:136px; left:330px;
width:580px;
}

.top{
position:absolute; top:101px; left:330px;
width:630px;
font: 11px Verdana, Helvetica, sans-serif;
text-transform: uppercase;
font-weight:bold;

}

.nav2{
margin: 0;
padding:0;

}

.nav2 li{
margin: 0; 
padding: 0;
display: inline;
list-style-type: none;
}

.nav2 a{
color:#005c85;
width:90px;
display: block;
text-align: center;
float: left;
margin: 0px;
padding-bottom:4px;
text-decoration: none;
}

.nav2 a:hover{
border-bottom: 2px solid #6795ab;
}

.nav2 .an{
border-bottom: 2px solid #77a4b9;
}